### Property

# Adw OverlaySplitView:sidebar-position

since: 1.4

#### Declaration

    property sidebar-position: Gtk.PackType [ read, write ]

#### Description [src]

The sidebar position.

If it’s set to `GTK_PACK_START`, the sidebar is displayed before the content, if `GTK_PACK_END`, it’s displayed after the content.

Type:`GtkPackType`

Available since: 1.4

Default value | GTK_PACK_START
Getter method | `adw_overlay_split_view_get_sidebar_position()`
Setter method | `adw_overlay_split_view_set_sidebar_position()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no